Update : The AWS Deep Learning AMI for Ubuntu is now available with CUDA 8, Ubuntu 16, and the latest versions of deep learning frameworks